# Generated by Django 3.0.5 on 2020-04-07 01:24

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('jobs', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='job',
            name='hiredate',
            field=models.DateTimeField(blank=True, default=datetime.datetime.now),
        ),
        migrations.AddField(
            model_name='job',
            name='todate',
            field=models.DateTimeField(blank=True, default=datetime.datetime.now),
        ),
    ]
